- hosts: localhost
  connection: local
  gather_facts: no

  vars:
    psm_config: '{{ lookup("env", "PSM_CONFIG") }}'

  tasks:

    - name: Create/Delete Network IPcollection
      dss_network_ipcollection:
        state: present
        psm_config_path: '{{ psm_config }}'
        meta:
            name: c192.168.42.1-10
        spec:
            addresses :
            - 192.168.42.1-192.168.42.10
